@media (min-width: 640px) {
  main.content .pictures-block .sm\:mb-16,
  main.content .resources-block .sm\:mb-16 {
    margin-bottom: 4rem !important;
  }
}

@media (min-width: 1024px) {
  main.content .hero > .container > div:first-child {
    padding-top: 3.5rem !important;
    padding-bottom: 3.5rem !important;
  }
}
